Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 11:02:04 -0800

On Thu, Mar 13, 2003 at 01:56:48PM -0500, Invent Yourself wrote:
> I don't have anything to explain. nirna can have one definition that
> covers more than the English "neuron" or "nerve", without being
> polysemic.

Oh that is an *AMAZING* cop out. "It's true because I say so. Neener."

I really expected better from you then to take your ball and go home
like that.

.ionai

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi